## prism-webapp-view140 1.0

=== debian/changelog ===
prism-webapp-view140 (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 08 Feb 2010 10:48:29 +0100
