=== debian/control ===
Source: prism-webapp-view140
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-view140
Architecture: all
Depends: prism
Homepage: http://view140.com/
Description: View140 WebApp for Prism
 View140 WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
